<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Promocje');
define('TABLE_HEADING_PRODUCTS', 'Produkt');
define('TABLE_HEADING_PRODUCTS_PRICE', 'Cena');
define('TABLE_HEADING_STATUS', 'Stan');
define('TABLE_HEADING_ACTION', 'Działanie');
define('TEXT_SPECIALS_PRODUCT', 'Produkt:');
define('TEXT_SPECIALS_SPECIAL_PRICE', 'Cena promocyjna:');
define('TEXT_SPECIALS_EXPIRES_DATE', 'Data obowiązywania promocji:');
define('TEXT_SPECIALS_PRICE_TIP', '');
define('TEXT_INFO_DATE_ADDED', 'Data dodania:');
define('TEXT_INFO_LAST_MODIFIED', 'Ostatnia zmiana:');
define('TEXT_INFO_NEW_PRICE', 'Nowa cena netto:');
define('TEXT_INFO_NEW_PRICE_GROS', 'Nowa cena brutto:');
define('TEXT_INFO_ORIGINAL_PRICE', 'Orginalna cena netto:');
define('TEXT_INFO_ORIGINAL_PRICE_GROS', 'Orginalna cena brutto:');
define('TEXT_INFO_PERCENTAGE', 'Procentowo:');
define('TEXT_INFO_EXPIRES_DATE', 'Ważne do dnia:');
define('TEXT_INFO_STATUS_CHANGE', 'Wyłączony dnia:');
define('TEXT_INFO_HEADING_DELETE_SPECIALS', 'Usuń promocję');
define('TEXT_INFO_DELETE_INTRO', 'Czy na pewno chcesz usunąć tą promocję?');
//TotalB2B start
define('TEXT_SPECIALS_CUSTOMERS', 'Promocja dla użytkownika:');
define('TEXT_SPECIALS_GROUPS', 'Promocja dla grupy użytkowników:');
//TotalB2B end
?>